Subject: [104attendees] Recycle my badge @ registration desk

From: Daniel Migault <[email-masked]>
Date: Fri, 29 Mar 2019 00:21:35 +0100

This is a kind reminder that "Recylce Badges Here" boxes at the
registration desk are recycling plastic pockets and lanyard. Please remove
your card from the plastic pocket ;-) whenever possible!

I would also like to thank AMS for handling this and see you all in
Montreal!

Yours,
Daniel